h1 {
  margin-top: 0px;
  margin-bottom: 24px;
  color: #fff;
  font-size: 46px;
  line-height: 54px;
  font-weight: 300;
}

h2 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 36px;
  line-height: 42px;
  font-weight: 300;
}

h3 {
  margin-top: 0px;
  margin-bottom: 10px;
  color: #212121;
  font-size: 22px;
  line-height: 28px;
  font-weight: 500;
}

h4 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 19px;
  line-height: 25px;
  font-weight: 700;
}

p {
  margin-bottom: 20px;
  color: #363636;
  font-size: 16px;
  line-height: 24px;
}

a {
  color: #299a5a;
  text-decoration: underline;
}

.body {
  background-color: #e7e7eb;
  font-family: Roboto, sans-serif;
  color: #212121;
}

.section-hero {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 60vh;
  min-height: 600px;
  background-image: -webkit-linear-gradient(270deg, rgba(34, 34, 34, .5), rgba(34, 34, 34, .5)), url('../images/hero_bg3.jpg');
  background-image: linear-gradient(180deg, rgba(34, 34, 34, .5), rgba(34, 34, 34, .5)), url('../images/hero_bg3.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
  font-size: 15px;
  line-height: 22px;
}

.wrapper {
  display: block;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 15px;
  padding-left: 15px;
}

.wrapper.hero-section {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.wrapper.cta {
  text-align: center;
}

.navbar {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 15px;
  padding-left: 15px;
  background-color: transparent;
}

.hero-heading-block {
  width: 65%;
  padding-top: 40px;
  padding-bottom: 40px;
}

.hero-tag {
  margin-bottom: 40px;
  color: #fff;
  font-size: 18px;
  line-height: 26px;
  font-weight: 300;
}

.button {
  padding: 15px 26px;
  border-radius: 6px;
  background-color: #299a5a;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  font-size: 13px;
  line-height: 13px;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.button:hover {
  border-color: #212121;
  background-color: #212121;
}

.button.hollow {
  padding-right: 30px;
  padding-left: 30px;
  border-style: solid;
  border-width: 2px;
  border-color: rgba(41, 154, 90, .31);
  background-color: transparent;
  background-image: none;
  color: #299a5a;
  font-size: 12px;
  font-weight: 700;
}

.button.hollow:hover {
  border-color: #212121;
  background-color: #212121;
  color: #fff;
}

.button.hollow.hero {
  margin-left: 16px;
  padding-right: 25px;
  padding-left: 25px;
  border-color: #299a5a;
  background-color: transparent;
  color: #fff;
}

.button.hollow.hero:hover {
  border-color: #212121;
  background-color: #212121;
}

.button.hollow.hero.w--current {
  padding-top: 13px;
  padding-bottom: 13px;
}

.button.hollow.dark {
  border-color: #fff;
  color: #fff;
}

.nav-link {
  padding: 10px 20px 9px;
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  color: #212121;
  font-size: 15px;
  line-height: 14px;
  font-weight: 500;
}

.nav-link:hover {
  color: #299a5a;
}

.nav-link.w--current {
  color: #299a5a;
}

.nav-link.last {
  margin-right: -15px;
}

.nav-link.last.phone {
  margin-right: 0px;
  margin-left: 20px;
  padding-right: 10px;
  padding-left: 10px;
  border: 1px dashed #e6e6e6;
  border-radius: 6px;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 90px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.brand {
  margin-top: 25px;
}

.brand.w--current {
  margin-top: 25px;
}

.tiny-header {
  margin-bottom: 16px;
  color: #299a5a;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 1px;
}

.section {
  padding-top: 120px;
  padding-bottom: 120px;
  background-color: #f8f8f9;
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 100%, .39), hsla(0, 0%, 100%, .39)), url('../images/dots_bg-p-1600.png');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .39), hsla(0, 0%, 100%, .39)), url('../images/dots_bg-p-1600.png');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, 800px;
  background-repeat: repeat, no-repeat;
}

.section.services {
  background-color: #fff;
}

.header-block {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-bottom: 40px;
  margin-left: auto;
  text-align: center;
}

.services-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: -15px;
  margin-left: -15px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.service-block {
  position: relative;
  margin-right: 15px;
  margin-left: 15px;
  padding: 60px 20px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border: 1px solid #f3f3f5;
  border-radius: 4px;
  background-color: #fff;
  box-shadow: 4px 4px 14px 0 rgba(0, 0, 0, .08);
  text-align: center;
}

.service-block.team {
  padding-bottom: 92px;
  box-shadow: 0 0 18px 0 rgba(0, 0, 0, .1);
}

.paragraph {
  margin-bottom: 20px;
  color: #838383;
  font-size: 15px;
  line-height: 26px;
}

.paragraph.small {
  margin-bottom: 20px;
  color: #838383;
  font-size: 15px;
  line-height: 23px;
  font-weight: 400;
}

.icon {
  margin-bottom: 20px;
}

.green-div {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  display: block;
  width: 68px;
  height: 3px;
  margin-top: -1px;
  margin-right: auto;
  margin-left: auto;
  background-image: -webkit-linear-gradient(0deg, #71d100, #299a5a);
  background-image: linear-gradient(90deg, #71d100, #299a5a);
}

.section-2 {
  position: relative;
  display: none;
  padding-top: 120px;
  padding-bottom: 120px;
  background-color: #f5f5f5;
}

.about-flex-block {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.about-image {
  width: 40%;
}

.about-content {
  position: relative;
  width: 55%;
  margin-left: 5%;
  padding-right: 15px;
  padding-left: 15px;
}

.paragraph-intro {
  margin-bottom: 26px;
  color: #838383;
  font-size: 17px;
}

.two-columns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.small-col {
  padding-right: 15px;
}

.profile-image {
  display: block;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  border-radius: 50%;
}

.end-intro-cta {
  display: block;
  width: 60%;
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.section-footer {
  position: relative;
  padding-top: 120px;
  background-color: #212121;
}

.footer-small-copy {
  margin-bottom: 15px;
  color: #aaa;
}

.logo.footer {
  margin-bottom: 20px;
}

.footer-link {
  display: block;
  margin-bottom: 15px;
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  color: #aaa;
  text-decoration: none;
}

.footer-link:hover {
  color: #fff;
}

.footer-link.phone {
  font-size: 15px;
}

.div-block-2 {
  margin-top: 100px;
  padding-top: 20px;
  padding-bottom: 20px;
  border-top: 1px solid #363636;
  background-color: #212121;
}

.copyright-text {
  display: inline-block;
  color: #838383;
}

.h4-white-title {
  margin-bottom: 15px;
  color: #fff;
  line-height: 26px;
}

.icon-font {
  margin-right: 5px;
  font-family: 'Fa solid 900', sans-serif;
  color: #71d100;
  font-size: 16px;
}

.row {
  position: relative;
  z-index: 30;
  margin-right: -15px;
  margin-left: -15px;
}

.column {
  padding-right: 15px;
  padding-left: 15px;
}

.div-block-3 {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 40%;
  background-color: hsla(240, 9%, 96%, .04);
}

.image {
  position: relative;
}

.section-cta {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #299a5a;
}

.cta-block {
  display: inline-block;
}

.text-block {
  display: inline-block;
  margin-right: 20px;
  padding-top: 7px;
  padding-bottom: 0px;
  float: left;
  color: #fff;
  font-size: 24px;
  line-height: 30px;
}

.icon-button {
  margin-left: 5px;
  font-family: 'Fa solid 900', sans-serif;
  color: #fff;
  font-size: 15px;
  line-height: 15px;
}

.section-nav {
  background-color: #fff;
}

.section-content-hero {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 500px;
  background-image: -webkit-linear-gradient(270deg, rgba(33, 33, 33, .61), rgba(33, 33, 33, .61)), url('../images/hero_bg.jpg');
  background-image: linear-gradient(180deg, rgba(33, 33, 33, .61), rgba(33, 33, 33, .61)), url('../images/hero_bg.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  font-size: 15px;
  line-height: 22px;
}

.section-content-hero.out-team {
  background-image: url('../images/horse_black_bg.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.section-content-hero.research {
  background-image: -webkit-linear-gradient(270deg, rgba(33, 33, 33, .59), rgba(33, 33, 33, .59)), url('../images/research_Development.jpg');
  background-image: linear-gradient(180deg, rgba(33, 33, 33, .59), rgba(33, 33, 33, .59)), url('../images/research_Development.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.section-content-hero.contact {
  background-image: -webkit-linear-gradient(270deg, rgba(33, 33, 33, .35), rgba(33, 33, 33, .35)), url('../images/horse_black_bg.jpg');
  background-image: linear-gradient(180deg, rgba(33, 33, 33, .35), rgba(33, 33, 33, .35)), url('../images/horse_black_bg.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.flex-columns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.flex-columns.reversed {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.col-50 {
  width: 50%;
  padding-right: 10px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.col-50.image-col {
  padding-right: 0px;
  padding-left: 12px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.position-title {
  padding-top: 5px;
  padding-bottom: 5px;
  border-top: 1px dashed #e6e6e6;
  color: #212121;
  font-size: 12px;
}

.main-wrapper {
  position: relative;
  display: block;
  overflow: hidden;
  margin-right: auto;
  margin-left: auto;
}

.icon-2 {
  display: block;
  margin-right: 5px;
  color: #aaa;
  font-size: 13px;
  font-weight: 300;
}

.dropdown-list {
  background-color: #fff;
}

.dropdown-list.w--open {
  padding-top: 5px;
  padding-bottom: 10px;
}

.dropdown-link {
  padding: 6px 15px 5px 20px;
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  font-weight: 500;
}

.dropdown-link:hover {
  color: #299a5a;
}

.dropdown-link.w--current {
  color: #299a5a;
}

.team-member-flex-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 30px;
  background-color: #fff;
  box-shadow: 0 0 14px 0 rgba(0, 0, 0, .1);
}

.div-block-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 30%;
  padding: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  border-right: 1px solid #e7e7eb;
  text-align: center;
}

.div-block-6 {
  padding: 30px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.list-item-tick {
  padding-bottom: 10px;
  padding-left: 25px;
  background-image: url('../images/icon_tick.svg');
  background-position: 0px 4px;
  background-size: 15px;
  background-repeat: no-repeat;
  color: #212121;
  font-size: 16px;
  line-height: 24px;
}

.unordered-list {
  padding-top: 10px;
  line-height: 25px;
}

.textarea {
  min-height: 150px;
  border-radius: 6px;
}

.field-label {
  padding-top: 10px;
}

.text-field {
  height: 45px;
  border-radius: 6px;
}

.button-wrapper-absolute {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  padding-bottom: 25px;
}

.caps-fixed-width {
  display: inline-block;
  min-width: 15px;
  color: #fff;
  font-weight: 700;
}

.text-block-copy {
  display: block;
  max-width: 40%;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  padding-top: 7px;
  padding-bottom: 0px;
  color: #fff;
  font-size: 24px;
  line-height: 30px;
}

.list-item-special {
  padding-top: 0px;
  padding-bottom: 15px;
  padding-left: 35px;
  background-image: url('../images/icon_tick.svg');
  background-position: 0px 1px;
  background-size: 25px;
  background-repeat: no-repeat;
  font-size: 24px;
  line-height: 30px;
  font-weight: 300;
  letter-spacing: -0.5px;
}

.ordered-list {
  margin-bottom: 10px;
  font-size: 16px;
  line-height: 24px;
}

.ordered-list-2 {
  margin-bottom: 20px;
  padding-left: 15px;
}

@media (max-width: 991px) {
  p {
    margin-bottom: 20px;
    font-size: 15px;
    line-height: 25px;
  }
  .section-hero {
    height: 640px;
  }
  .wrapper {
    padding-right: 20px;
    padding-left: 20px;
  }
  .nav-link {
    padding: 20px;
    border-bottom: 1px solid #e6e6e6;
  }
  .nav-link.last {
    margin-right: 0px;
    border-bottom-style: none;
  }
  .nav-link.last.phone {
    border-style: none;
  }
  .nav-link.with-drop.w--open {
    border-bottom-style: dashed;
    border-bottom-color: #e6e6e6;
  }
  .nav-menu {
    height: auto;
    padding-top: 4px;
    padding-bottom: 4px;
    border-top: 1px solid #e6e6e6;
    background-color: #fff;
  }
  .brand {
    margin-bottom: 18px;
  }
  .section {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .header-block {
    width: 80%;
  }
  .services-block {
    margin-right: -10px;
    margin-left: -10px;
  }
  .service-block {
    margin-right: 10px;
    margin-left: 10px;
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .service-block.team {
    width: 47%;
    margin-right: 1.5%;
    margin-bottom: 20px;
    margin-left: 1.5%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .section-2 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .about-flex-block {
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  .about-content {
    width: 60%;
    margin-left: 0%;
    padding-right: 0px;
    padding-left: 20px;
  }
  .section-footer {
    padding-top: 80px;
  }
  .div-block-2 {
    margin-top: 70px;
  }
  .copyright-text {
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .column {
    padding-bottom: 20px;
    text-align: center;
  }
  .div-block-3 {
    width: 30%;
  }
  .menu-button {
    margin-top: 15px;
    padding: 15px;
  }
  .section-content-hero {
    height: 450px;
    min-height: 370px;
  }
  .flex-columns.reversed {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-flex-wrap: wrap-reverse;
    -ms-flex-wrap: wrap-reverse;
    flex-wrap: wrap-reverse;
  }
  .col-50 {
    width: 100%;
    padding-right: 0px;
  }
  .col-50.image-col {
    padding-left: 0px;
  }
  .icon-2 {
    margin-right: 20px;
  }
  .dropdown-list.w--open {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .dropdown-link {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 40px;
    border-bottom: 1px dashed #e6e6e6;
  }
  .dropdown-link.bottom-link {
    padding-bottom: 15px;
    border-bottom-style: solid;
    border-bottom-color: #e6e6e6;
  }
  .text-block-copy {
    max-width: 70%;
  }
  .list-item-special {
    padding-left: 35px;
    background-size: 26px;
    font-size: 22px;
    line-height: 28px;
  }
}

@media (max-width: 767px) {
  h1 {
    font-size: 44px;
    line-height: 52px;
  }
  h2 {
    font-size: 34px;
    line-height: 40px;
  }
  .section-hero {
    height: 600px;
    min-height: 560px;
  }
  .hero-heading-block {
    width: 80%;
  }
  .hero-tag {
    font-size: 15px;
    line-height: 26px;
  }
  .brand {
    padding-left: 0px;
  }
  .tiny-header {
    font-size: 13px;
  }
  .section {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .header-block {
    width: 100%;
  }
  .service-block {
    margin-bottom: 20px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .section-2 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .about-flex-block {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .about-image {
    width: 100%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .about-content {
    width: 100%;
    padding-left: 0px;
  }
  .paragraph-intro {
    font-size: 15px;
  }
  .small-col {
    width: 100%;
  }
  .section-footer {
    padding-top: 60px;
  }
  .div-block-2 {
    margin-top: 50px;
    text-align: center;
  }
  .column {
    padding-bottom: 20px;
    text-align: center;
  }
  .section-cta {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .text-block {
    margin-right: 0px;
    margin-bottom: 20px;
    float: none;
  }
  .text-block-copy {
    max-width: 80%;
    margin-bottom: 20px;
    float: none;
  }
}

@media (max-width: 479px) {
  h1 {
    margin-bottom: 15px;
    font-size: 36px;
    line-height: 42px;
  }
  h2 {
    font-size: 30px;
    line-height: 36px;
  }
  h3 {
    margin-top: 0px;
  }
  .section-hero {
    height: auto;
    min-height: auto;
  }
  .hero-heading-block {
    width: 100%;
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .hero-tag {
    margin-bottom: 20px;
  }
  .brand {
    width: 170px;
    margin-top: 19px;
    margin-bottom: 17px;
    padding-left: 0px;
  }
  .tiny-header {
    margin-bottom: 5px;
    font-weight: 400;
  }
  .section {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .header-block {
    width: 100%;
  }
  .services-block {
    margin-right: 0px;
    margin-left: 0px;
  }
  .service-block {
    margin-right: 0px;
    margin-left: 0px;
  }
  .service-block.team {
    width: 100%;
    margin-right: 0%;
    margin-left: 0%;
  }
  .section-2 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .paragraph-intro {
    line-height: 25px;
  }
  .small-col {
    width: 100%;
  }
  .end-intro-cta {
    width: 100%;
    margin-top: 0px;
  }
  .section-footer {
    padding-top: 40px;
  }
  .div-block-2 {
    margin-top: 0px;
  }
  .text-block {
    padding-top: 0px;
  }
  .menu-button {
    margin-top: 15px;
    padding: 10px;
  }
  .menu-button.w--open {
    background-color: #299a5a;
  }
  .section-content-hero {
    height: auto;
    min-height: auto;
  }
  .team-member-flex-block {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .div-block-5 {
    width: 100%;
    padding-bottom: 0px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .div-block-6 {
    padding: 20px;
  }
  .text-block-copy {
    padding-top: 0px;
  }
}

@font-face {
  font-family: 'Fa 400';
  src: url('../fonts/fa-regular-400.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Fa solid 900';
  src: url('../fonts/fa-solid-900.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}